//Rect=left,top,width,height
<Alarm>
//提醒间隔时间 0:不提醒 1:每5分钟 2:每15分钟 3:每半小时 4:每小时
AlarmTime=2
//提醒类型 0:不提醒 1:仅语音 2:仅提示音 
AlarmType=2
//提示时自动显示到最前面 0:不自动显示 1:自动显示
AutoShow=1
//渐显渐隐 0:直接显示 1:渐显渐隐
FadeShow=1
//显示类型 0:提示前完全显示，提示后自动隐 1:边提示边显示，提示后自动隐藏
ShowType=0
//双击停止提示
StopByDBClick=1
//是否显示
Visible=1
<Voice>
Path=\Voice
<Music>
Path=\Music
File=10.WAV
//重复次数
Repeat=3

